@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap');

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Poppins';
}

h1 {
  font-weight: 600;
  font-size: 48px;
  line-height: 72px;
  letter-spacing: -0.06em;
}

h4 {
  font-weight: 400;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: -0.06em;
}

a {
    text-decoration: none;
}

.border-shape {
  width: 60px;
  height: 8px;
  background: #a3cb3f;
  border-radius: 10px;
  margin: auto;
  margin-bottom: 2rem;
}

.pill-btn {
  background: #a3cb3f;
  border-radius: 44px;
  padding: 0.5rem 3rem;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.06em;
  color: #ffffff;
}

.more-btn {
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: -0.06em;
  color: #a3cb3f;
  cursor: pointer;
}

.more-btn img {
  width: 15px;
  height: 20px;
  margin-left: 0.75rem;
}

nav.navbar {
  padding-top: 3rem;
}

nav.navbar .logo-title {
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  letter-spacing: -0.015em;
  color: #a3cb3f;
  margin: 0;
  margin-left: 8px;
}

nav.navbar .logo-title span {
  font-weight: 700;
}

nav.navbar .nav-item .nav-link {
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: -0.06em;
  color: #2b2a34;
  padding: 0.5rem 0.75rem !important;
}

nav.navbar .nav-item ul.dropdown-menu {
  min-width: fit-content;
  box-shadow: 2px 2px 6px 0px rgb(0 0 0 / 25%);
  border: none;
}

nav.navbar .nav-item .dropdown-item {
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: -0.06em;
  color: #2b2a34;
}

nav.navbar .nav-item .avatar {
  width: 44px;
  height: 44px;
  object-fit: cover;
}

nav.navbar .nav-item .membership {
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: -0.06em;
  color: #a3cb3f;
  padding: 0.5rem;
  margin: 0;
  border-radius: 4px;
  box-shadow: 2px 2px 6px 0px rgb(0 0 0 / 25%);
}

.hero {
  background-color: #a3cb3f;
  text-align: center;
  padding: 2.5rem 0.5rem;
  color: #fff;
}

.news {
  text-align: center;
  padding: 2.5rem 0.5rem;
}

.news h1 {
  color: #a3cb3f;
  line-height: 1;
}

.news h4 {
  color: #67657a;
}

.card {
  box-shadow: 2px 2px 10px 2px rgb(0 0 0 / 25%);
  margin-bottom: 5rem;
  border-radius: 4px;
}

.card-title {
  font-weight: 600;
  color: #a3cb3f;
  margin: 0;
  text-align: left;
}

.read-nore,
.read-nore:hover {
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  color: #2b2a34;
  text-decoration: none;
  cursor: pointer;
}

.read-nore p {
  margin: 0;
  margin-right: 0.75rem;
}

.card-text {
  text-align: left;
}

.readings {
  text-align: center;
  padding: 2.5rem 0.5rem;
}

.readings h1 {
  color: #a3cb3f;
  line-height: 1;
}

.readings h4 {
  color: #67657a;
}

.readings .reading-carousel {
  margin-bottom: 2.5rem;
}

.readings .reading-carousel .owl-item .item p {
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  letter-spacing: -0.06em;
  color: #2b2a34;
}

.demo {
  background-image: url(./assets/blob-bg-form.png),
    linear-gradient(to right, #a3cb3f, #a3cb3f);
  background-repeat: no-repeat;
  background-position: left;
  padding: 2.5rem 0.5rem;
  padding-bottom: 3rem;
}

.demo h2 {
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  letter-spacing: -0.06em;
  color: #ffffff;
  text-align: center;
  margin-bottom: 2rem;
}

.join {
  background: url(./assets/join-bg.png) no-repeat center center/cover, #eff4fc;
  padding: 2rem 0.5rem;
  box-shadow: 2px 2px 10px 2px rgb(0 0 0 / 25%);
}

.join p {
  font-weight: 400;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: -0.06em;
  color: #2b2a34;
}

.join h4 {
  font-weight: 400;
  font-size: 60px;
  line-height: 90px;
  letter-spacing: -0.06em;
  color: #2b2a34;
}
.join h4 span {
  font-weight: 600;
  color: #a3cb3f;
}

.resources {
  background-color: #eff4fc;
  padding: 2.5rem 0.5rem;
}

.resources h1 {
  color: #a3cb3f;
  line-height: 1;
  text-align: center;
}

.resources h4 {
  color: #67657a;
  text-align: center;
}

.resources h2 {
  font-weight: 600;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: -0.06em;
  color: #2b2a34;
  margin-bottom: 2rem;
}

.resources p {
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  letter-spacing: -0.06em;
  color: #67657a;
}

.directory {
  padding: 2.5rem 0.5rem;
}

.directory h1 {
  color: #a3cb3f;
  line-height: 1;
  text-align: center;
}

.directory h4 {
  color: #67657a;
  text-align: center;
}

.directory h3 {
  font-weight: 600;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: -0.06em;
  color: #2b2a34;
  margin: 1.25rem 0;
}

.directory p {
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  letter-spacing: -0.06em;
  color: #67657a;
}

.collection {
  background-image: linear-gradient(to right, #a3cb3f, #a3cb3f);
  padding: 5rem 0.5rem;
}

.owl-carousel p {
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  letter-spacing: -0.06em;
  color: #ffffff;
  margin: 0;
}

.owl-carousel h3 {
  font-weight: 600;
  font-size: 56px;
  line-height: 84px;
  letter-spacing: -0.06em;
  color: #ffffff;
}

.owl-carousel button {
  background: #ffffff;
  border-radius: 30px;
  font-weight: 600;
  font-size: 14px;
  line-height: 35px;
  color: #a3cb3f;
  padding: 0.25rem 2.5rem;
  margin-top: 3.75rem;
}

.owl-dots {
  display: flex;
  justify-content: flex-end;
  gap: 8px;
  padding-right: 18px;
  padding-top: 18px;
}

.owl-dot {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #a3cb3f !important;
  margin: 0 !important;
}

.owl-dot.active {
  background-color: #ffffff !important;
}

.owl-nav {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-70%);
  display: flex;
  justify-content: space-between;
  padding: 1rem;
}

.owl-nav button {
  margin: 0;
}

.owl-nav button span {
  color: #fff;
  font-size: 90px;
}

.contact-form {
  background: url(./assets/blob-bg-form.png) no-repeat left;
  padding: 2.5rem 0.5rem;
}

.contact-form h1 {
  color: #a3cb3f;
  line-height: 1;
  text-align: center;
}

.contact-form h4 {
  color: #67657a;
  text-align: center;
}

.contact-form form {
  max-width: 768px;
  margin: auto;
}

.contact-form label {
  font-weight: 500;
  font-size: 14px;
  line-height: 35px;
  color: #2e2a34;
}

.contact-form input {
  padding: 1rem;
}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
  font-weight: 400;
  font-size: 14px;
  line-height: 35px;
  color: rgba(0, 0, 0, 0.5);
}

footer {
  background-color: #2b2a34;
  padding-top: 2rem;
}

footer .logo-title-footer {
    font-weight: 400;
    font-size: 32px;
    line-height: 48px;
    letter-spacing: -0.015em;
    color: #FFFFFF;
    margin-left: 8px;
    font-style: normal;
}

footer .logo-title-footer span {
    font-weight: 700;
}

footer h3 {
  font-weight: 700;
  font-size: 18px;
  line-height: 35px;
  color: #ffffff;
  margin-bottom: 0.75rem;
}

footer p {
  font-style: italic;
  font-weight: 400;
  font-size: 10px;
  line-height: 15px;
  color: #ffffff;
}

@media (max-width: 768px) {
  .order {
    order: 1;
    text-align: center;
  }
  .join {
    text-align: center;
  }
}
